:root {
            --spacing-card: 15%;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        .info.text-black>span.word:before {
            color: #003366;
        }

        .text-black {
            color: #003366 !important;
        }

        .Card {
            width: 100%;
        }

        .founder-slider .left-slide,
        .founder-slider .right-slide {
            height: auto;
        }

        .founder-slider .img-box {
            border: .5vw solid var(--blue);
            border-radius: 2vw;
            /* height: 55vh !important; */
        }

        .founder-slider .name {
            position: relative;
            top: auto;
            left: auto;
            transform: none;
            width: fit-content;
            margin: auto;
            padding: 15px 20px;
            height: auto;
            margin-top: -4.5vh;
            font-size: 1.4vw;
        }


        .Card.is_1 .img-box img {
            object-fit: contain;
            object-position: 0%;
        }

        .box-section .img-section img {
            object-fit: cover !important;
        }

        #gallery-section .img-section {
            box-shadow: unset;
        }

        @media (max-width: 1300px) {
            .Card.is_1 .img-box img {
                object-fit: contain;
                object-position: -20%;
            }
        }

        @media (max-width: 1600px) {

            .philos-quote-patrontop1 {
                position: absolute;
                height: 40px;
                width: auto !important;
                top: 20px;
                left: -14px;
                mix-blend-mode: darken;
            }

            .philos-patronbottom1 {

                right: 0% !important;

            }

            .philos-quote-patrontop2 {
                position: absolute;
                height: 40px;
                width: auto !important;
                top: 26px;
                left: -16px;
                mix-blend-mode: darken;
            }

            .philos-patronbottom2 {

                right: 0% !important;

            }

            .philos-quote-patrontop3 {
                position: absolute;
                height: 40px;
                width: auto !important;
                top: 26px;
                left: -15px;
                mix-blend-mode: darken;
            }

            .philos-patronbottom3 {

                right: 0% !important;

            }
        }


        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }


        @media (max-width:767px) {
            .Card.is_1 .img-box img {
                object-fit: contain;
                object-position: top;
            }

            .patrons-card.is_1:after {
                content: '';
                height: 55%;
                width: 100%;
                position: absolute;
                bottom: 0;
                right: 0;
                left: auto;
                z-index: 0;
                background: linear-gradient(177deg, transparent 10%, #134168 51%);
            }

            .single-card .quotes-box {
                right: 0vw;
                margin: 30vh 0 3vh;
            }

            .single-card {
                height: 60vh;
                width: 100%;
            }

            .patrons-card .quotes-box {
                width: 100%;
                top: auto;
                bottom: auto;
            }

            .patrons-card section {
                width: 100%;
                bottom: 20px;
                height: auto;
            }
        }

        .image-card {
            position: relative;
            /* max-width: 350px; */
            border-radius: 20px;
            overflow: hidden;
            box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
            border-bottom: 8px solid #0072bc;
        }


        .right-border {
            position: relative;
            padding: 15px;
            margin-left: 15px;
        }

        /* After pseudo-element - border shape */
        .right-border::after {
            content: '';
            position: absolute;
            border: 3px solid #ECB24F;
            border-radius: 0px 0px 30px 0px;
            border-left: none;
            border-top: none;
            bottom: -7%;
            right: -2.6%;
            pointer-events: none;
            transition: none;
        }

        /* .img-section {
            height: auto !important;
        }  */


        /* Animate when class is added */
        .right-border.animate-border::after {
            animation: drawLine 3s linear forwards;
        }

        @media (max-width: 480px) {
            .right-border {
                margin-left: 15px;
            }

            .cnt-dtl p {
                margin-bottom: 22px !important;
            }
        }

        .patrons-card {
            margin-bottom: 6vh;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .quotes-box:after {
            display: none;
        }

        .yellow-text {
            color: var(--secondary-color)
        }

        .philos-quote-patrontop1 {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: 20px;
            left: -14px;
            mix-blend-mode: darken;
        }

        .philos-patronbottom1 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: 35px;
            right: 0%;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        .philos-quote-patrontop2 {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: 26px;
            left: -16px;
            mix-blend-mode: darken;
        }

        .philos-patronbottom2 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: 23px;
            right: 0%;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        .philos-quote-patrontop3 {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: 26px;
            left: -15px;
            mix-blend-mode: darken;
        }

        .philos-patronbottom3 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: 34px;
            right: 0%;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        .philos-quote2 {
            bottom: -8px;
        }

        .img-section {
            overflow: hidden;
            border-radius: 38px !important;
            height: 550px;
            box-shadow: unset !important;
        }

        .concil-shadow {
            width: 100%;
            box-shadow: 3px 0px 13px 6px #00000029;
            border-radius: 22px;
            padding: 49px;
            position: relative;
            left: -83px;
            background-color: #fff;
            height: 300px;
        }

        .concil-shadow2 {
            width: 100%;
            box-shadow: 3px 0px 13px 6px #00000029;
            border-radius: 22px;
            padding: 49px;
            position: relative;
            right: 127px;
            background-color: #fff;
            height: 300px;
        }


        .chairperson-section:nth-child(odd) .right-border::after {
            content: '';
            position: absolute;
            border: 3px solid #ECB24F;
            border-radius: 0px 0px 0px 30px;
            border-right: none;
            border-top: none;
            bottom: -7%;
            left: -2.6%;
            pointer-events: none;
            transition: none;
        }

        .chairperson-section:nth-child(odd) .animated-line .img-section:before {
            background-color: #067bbf !important;
        }

        .weight-600 {
            font-weight: 600;
        }

        .invert {
            filter: invert(85%) sepia(93%) saturate(1485%) hue-rotate(180deg) brightness(90%) contrast(97%);
        }

        .left-align {
            position: relative;
            right: -177px;
            z-index: 9;
        }

        @keyframes drawLine {
            0% {
                width: 0%;
                height: 0;
            }

            50% {
                width: 11%;
                height: 25%;
            }

            100% {
                width: 22%;
                height: 50%;
            }
        }

        @media only screen and (max-width: 1400px) {

            .concil-shadow,
            .concil-shadow2 {
                height: 170px !important;
            }

            .chairperson-section:nth-child(odd) .right-border::after,
            .right-border::after {
                bottom: -12% !important;
            }
        }

        @media (max-width: 992px) {

            .chairperson-section:nth-child(odd) .right-border::after {
                bottom: -12% !important;
                left: -4%;
            }

            .right-border::after {
                bottom: -12% !important;
                right: -4%;
            }
        }

        @media screen and (min-width: 768px) and (max-width: 800px) {
            .title-text .char {
                line-height: 106% !important;
            }
        }

        @media only screen and (max-width: 1199px) {
            .main p {
                font-size: 3vw;
                line-height: 4.5vw;
                margin-bottom: 25px;
            }

            .img-section {
                height: 36vh;
            }

            .width-21 {
                margin: 22px 0% 0 8% !important;
            }

            .concil-shadow,
            .concil-shadow2 {
                height: 250px !important;
                padding: 30px;
            }
        }

        @media screen and (min-width: 768px) and (max-width: 1200px) {

            .width-21 {
                margin: 22px 0% 0 0% !important;
            }
        }

        @media only screen and (max-width: 768px) {
            .ord-2 {
                order: 2;
            }

            .img-section {
                height: 40vh !important;
            }

            .concil-shadow,
            .concil-shadow2 {
                width: 90% !important;
                left: 0px !important;
                margin: 0 0 25px !important;
            }

            .right-border::after {
                right: -6.6%;
            }

            .chairperson-section:nth-child(odd) .right-border::after {
                left: -6.8%;
            }

            .wel {
                margin-top: 20px !important;
                font-size: 18px !important;
            }

            .concil-shadow,
            .concil-shadow2 {
                height: 200px !important;
                padding: 24px;
            }

        }
